%% Copyright (c) 2018-2019 The Tor Project, inc. All rights reserved.
%% Use of this source code is governed by a BSD-style
%% license that can be found in the LICENSE file.
\NeedsTeXFormat{LaTeX2e}
\ProvidesPackage{beamerthemeonionslim}[2022/10/13 Onion Theme]

%%
%% Dependencies.
%%
\RequirePackage{onionslim}

%%
%% Use our font, color, inner, and outer themes.
%%
\usefonttheme{onion}
\usecolortheme{onion}
\useinnertheme{onion}
\useoutertheme{onion}
